

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 16:07:30 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0F87RpR044296	for <[email-masked]>;
Tue, 15 Jan 2008 16:07:28 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so2694275pyb.16 for
<[email-masked]>; Tue, 15 Jan 2008 00:07:26 -0800 (PST)
Received: by 10.142.240.9 with SMTP id n9mr2938044wfh.79.1200384445393; Tue,
15 Jan 2008 00:07:25 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs258038wfi; Tue,
15 Jan 2008 00:07:25 -0800 (PST)
Received: by 10.100.139.20 with SMTP id m20mr16231684and.34.1200384444553; Tue,
15 Jan 2008 00:07:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p14si9678549roh.6.2008.01.15.00.07.21; Tue,
15 Jan 2008 00:07:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ECAc2x025548; Tue,
15 Jan 2008 02:06:46 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14427111 for [email-masked]; Tue,
15 Jan 2008 02:06:45 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0F86jL4006331 for
<[email-masked]>; Tue, 15 Jan 2008 02:06:45 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0F86djY018613 for
<[email-masked]>; Tue, 15 Jan 2008 02:06:45 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0F86cx4021498 for
<[email-masked]>; Tue, 15 Jan 2008 02:06:38 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0F86cqX021493 for [email-masked]; Tue, 15 Jan 2008 02:06:38 -0600
Date: Tue, 15 Jan 2008 02:06:38 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=99 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140239
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

261
FXPQ60 PGUM 150806
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
606 PM CHST TUE JAN 15 2008

.SYNOPSIS...SATELLITE IMAGERY SHOWS SHOWERY CLOUDS FROM THE EAST
MOVING OVER GUAM LATE THIS AFTERNOON. ISOLATED TO SCATTERED
SHOWERS WILL REMAIN NEAR GUAM AND COASTAL WATERS TONIGHT.

&&

.DISCUSSION...
AUTOMATED WEATHER SENSORS ACROSS SOUTHERN GUAM REPORTED GUSTY
WINDS BETWEEN 25 AND 35 MPH. CLOUD COVERAGE...WEATHER AND POPS
WERE MODIFIED FOR THIS AFTERNOON. UPDATED AFTERNOON FORECAST TO
MOSTLY CLOUDY SKIES AND SCATTERED SHOWERS WITH ISOLATED
THUNDERSTORMS. KEPT SCATTERED POPS AND A SLIGHT CHANCE OF
THUNDERSTORMS OVER GUAM AND COASTAL WATERS FOR TONIGHT. FOR THE
REST OF THE WEEK...TRADE WIND REGIME WILL PERSIST. NUMERICAL
MODELS SUGGEST THE ARRIVAL OF A SHEAR LINE FROM THE NORTHWEST BY
SUNDAY AND MONDAY...BUT WILL MONITOR THIS SITUATION CLOSELY AS IT
MAY BE TOO EARLY TO COMMENT ON THIS EXPECTED ACTIVITY. WSR-88D IS
DOWN UNTIL MAINTENANCE TAKES PLACE IN A WEEK DEPENDING ON THE
ARRIVAL OF THE NEEDED APPARATUS. THEREFORE...WILL RELY HEAVILY ON
SATELLITE IMAGERY INCLUDING SPOTTER AND WEATHER SENSOR REPORTS FOR
POPS VERIFICATION.

&&

.MARINE...
INHERITED A SMALL CRAFT ADVISORY HAZARD EFFECTIVE WEDNESDAY
MORNING. WW3 INDICATED A RISE IN COMBINED SEAS TO NEAR 10 FT AND
THIS WILL BE A SHORT-LIVED EVENT THROUGH THURSDAY MORNING. NORTH
SWELL IS EXPECTED TO BUILD NEAR 4 TO 5 FEET BY THURSDAY.
OTHERWISE...NO SIGNIFICANT SWELL IS FORESEEN OVER THE NEXT FEW
DAYS.

&&

.EASTERN MICRONESIA...
TRADE-WIND CONVERGENCE IS GENERATING AN AREA OF SCATTERED SHOWERS
THAT STRETCHES ACROSS EASTERN MICRONESIA. THIS AREA HAS MOVED SOUTH
OF POHNPEI...BUT WILL CAUSE SCATTERED SHOWERS TONIGHT THROUGH
THURSDAY NIGHT ACROSS KOSRAE AND MAJURO. GUSTS TO 30 KNOTS ARE
POSSIBLE IN THE SHOWERS TONIGHT AT KOSRAE AND MAJURO.

DRIER WEATHER WILL PREVAIL THROUGH THE WHOLE PERIOD FOR POHNPEI AND
FRIDAY THROUGH SUNDAY ACROSS KOSRAE AND MAJURO.

COMPUTER GUIDANCE SUGGESTS SURF HEIGHTS ON CHUUK...POHNPEI AND
KOSRAE ARE BACK AT ADVISORY LEVEL. SURF WILL BEGIN TO SUBSIDE ON
THURSDAY FOR CHUUK AND POHNPEI...DURING THE WEEKEND FOR KOSRAE. ON
MAJURO SURF WILL REMAIN AT ADVISORY LEVEL UNTIL SATURDAY.

&&

.WESTERN MICRONESIA...
THE TRADE-WIND CONVERGENCE THAT COVERS EASTERN MICRONESIA CONTINUES
TO THE WESTERN HALF ACROSS CHUUK STATE. THIS AREA WILL BRING
SCATTERED SHOWERS TO CHUUK STATE THIS EVENING.

AN EQUATORIAL TROUGH WAS LOCATED SOUTH OF PALAU. A SECOND AREA OF
TRADE-WIND CONVERGENCE NORTH OF THE TROUGH WILL BRING SCATTERED
SHOWERS AND ISOLATED THUNDERSTORMS TO PALAU AND YAP TONIGHT. THE
TRADE-WIND CONVERGENCE THAT IS NEAR CHUUK WILL CONTINUE TO MOVE
WESTWARD AND COMBINED WITH THE OTHER TRADE-WIND CONVERGENCE TO KEEP
SCATTERED SHOWERS ACROSS PALAU THROUGH FRIDAY. ALL THIS ACTIVITY
WILL REMAIN SOUTH OF YAP AND AS A RESULT DRIER WEATHER WILL PREVAIL
WEDNESDAY THROUGH SUNDAY.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...SMALL CRAFT ADVISORY FROM 6 AM WEDNESDAY TO 6 AM
CHST THURSDAY FOR PMZ151>154.

&&

$$

BAQUI/ZIOBRO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.